.main-content-auth {
  display: flex;
  .wf-menu {
    display: none;
  }

  .sidebar-fistar {
    width: 78px;
    margin-top: 117px;
  }
  .main-container {
    width: calc(100% - 78px);
    .content {
      width: 100%;
    }
    .content-page {
      width: 100%;
    }
  }
  &.close-main-content {
    .sidebar-fistar {
      width: 26%;
      background: #fc3667;
    }
    .main-container {
      width: 74%;
    }
    .list-icon-sidebar {
      display: none;
    }
    .wf-menu {
      display: block;
    }
  }
}
.btn-list {
  .to-list {
    font-size: 18px;
    color: #aaaaaa;
    font-weight: bold;
    width: 260px;
    height: 54px;
    display: block;
    margin: 0 auto;
    border: 1px solid #e1e1e1;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    &:hover {
      background: #48bafd;
      color: #fff;
    }
  }
}
.top-replied-fistar {
  .completed {
    padding: 1px 6px;
  }
}
.top-partner-qa {
  .trwf-fistar {
    .contact-us {
      font-size: 14px;
      color: #fff;
      font-weight: 400;
      padding: 11px 37px;
      border-radius: 22px;
      background: #fc3667;
      border: none;
    }
  }
}
.fistar-apply {
  .user-apply {
    &:hover {
      cursor: pointer;
    }
  }
}
.preparing-content {
  border: 1px solid #aaaaaa !important;
  color: #aaaaaa !important;
  padding: 5px 10px;
}
.make-question .is-invalid {
  border-color: #dc3545 !important;
}
